*::-webkit-input-placeholder {
  color: #c8c8c8;
  opacity: 1;
  font-size: 18px;
}
*:-moz-placeholder {
  color: #c8c8c8;
  opacity: 1;
  font-size: 18px;
}
*::-moz-placeholder {
  color: #c8c8c8;
  opacity: 1;
  font-size: 18px;
}
*:-ms-input-placeholder {
  color: #c8c8c8;
  opacity: 1;
  font-size: 18px;
}
* {
  margin: 0;
  padding: 0;
}
.container {
  max-width: 1170px;
  margin: 0 auto;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  body #main form h5 {
    font-family: "SeroPro-Light";
    letter-spacing: -1px;
  }
  .modal h3,
  #technics .item .item_midd h6,
  body #main h3 {
    font-family: "SeroPro-Light";
    letter-spacing: -1px;
  }
  #modal {
    display: none;
  }
  table {
    width: 100%;
    border-collapse: collapse;
    font-family: "SeroPro-Light";
  }
  td,
  th {
    padding: 3px;
    text-align: left;
    border: 1px solid #999;
  }
  th {
    background-color: #cccccc;
  }
  td {
    text-align: center;
  }
}
.btn {
  width: 180px;
  height: 40px;
  background-color: #fbb034;
  display: block;
  border-radius: 29px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  line-height: 42px;
  color: #ffffff;
  font-family: SeroPro-Bold;
}
.purchase__btn {
  text-align: center;
  margin: 20px 0;
}
.purchase__btn .btn {
  box-sizing: border-box;
  display: inline-block;
  width: auto;
  padding: 15px;
  font-size: 18px;
  line-height: 1.3;
  height: auto;
  background: -webkit-gradient(linear, left top, left bottom, from(#1ca4ff), to(#1784ce));
  background: -o-linear-gradient(top, #1ca4ff, #1784ce);
  background: linear-gradient(to bottom, #1ca4ff, #1784ce);
}
.preloader {
  display: none;
}
.clear {
  clear: both;
}
h2 {
  font-family: SeroPro-Bold;
  font-size: 40px;
  text-align: center;
  padding-top: 20px;
  margin-bottom: 40px;
}
body {
  font-family: SeroPro, sans-serif;
  font-size: 14px;
  min-width: 320px;
  position: relative;
}
section {
  z-index: 30;
  position: relative;
}
body .hidden {
  display: none;
}
body header,
body footer {
  z-index: 30;
  position: relative;
  background-color: #fff;
}
.main-logo img {
    width: 160px;
    margin-left: 10px;
}
body header .email,
body footer .email {
  font-family: SeroPro-Bold;
  font-size: 16px;
  left: -11px;
  position: relative;
  width: 170px;
}
body header p {
  display: inline-block;
  line-height: 18px;
}
body header .zakaz {
    float: right;
    width: 200px;
    text-align: center;
}
.phone {
    position: relative;
  float: right;
  font-family: SeroPro-Bold;
  font-size: 16px;
  width: 200px;
}
body header .header_top {
  padding: 8px 0;
}
.phone .work-time span {
    display: inline-block;
    font-family: "SeroPro-Light";
    font-size: 12px;
    margin-left: 4px;
    position: relative;
    top: 0;
    color: #1ca4ff;
    text-align: center;
}
.phone img {
    position: absolute;
    top: 2px;
    left: -20px;
}
body header .header_menu,
body footer .header_menu {
    height: 60px;
    background-color: #193760;
    width: 100%;
}
body header .header_menu li a,
body footer .header_menu li a {
  font-family: SeroPro-Bold;
  font-size: 15px;
  color: #ffffff;
  text-transform: uppercase;
  text-decoration: none;
}
body header .header_menu ul.container,
body footer .header_menu ul.container {
  padding: 19px 0 0 75px;
}
body header .copyright,
body footer .copyright {
  margin-top: 20px;
  text-align: center;
}
.header__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 1170px;
    margin: 0 auto;
}
body footer {
    border-top: 1px solid #d6d6d6;
    padding-bottom: 12px;
    padding-top: 12px;
    margin-top: 0;
}
body footer .copyright span{
  display: inline-block;
  margin: 0 15px;
}
body footer .copyright a{
  color: #000;
  cursor: pointer;
  display: block;
  margin-top: 10px;
  text-decoration: underline;
}
body footer .copyright a:hover{
  text-decoration: none;
}
body #main {
  background-color: #101c2c;
  background-image: url(../images/bg_main.jpg);
  min-height: 705px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  padding-top: 30px;
  position: relative;
}
body #main .container{
  position: relative;
}
.sht{
  position: absolute;
  top: 120px;
}
h1 {
  color: #ffffff;
  font-size: 60px;
  font-family: 'SeroPro-Bold';
}
body #main h3 {
  color: #ffffff;
  font-size: 26px;
  margin-top: 30px;
  position: relative;
}
body #main h3 img {
  left: 600px;
  position: absolute;
  top: 17px;
}
body #main h3 span {
  font-family: 'SeroPro-Bold';
}
body #main form {
  width: 560px;
  height: 200px;
  background-color: #fff;
  margin-top: 30px;
  padding: 20px;
}
body #main form h5 {
  color: #000;
  font-size: 16px;
  text-align: center;
}
body #main form h5 span {
  font-size: 20px;
}
body #main form input {
  width: 220px;
  height: 40px;
  border: 1px solid #d5d5d5;
  border-radius: 29px;
  margin: 22px 17px;
  padding-left: 20px;
  font-size: 18px;
}
body #main form .btn {
  margin: 0 auto;
  width: 260px;
  height: 50px;
  font-size: 18px;
  line-height: 51px;
}
body #main p {
  color: #ffffff;
  margin-left: 40px;
  font-size: 12px;
}
body #main .circle {
  bottom: -50px;
  left: 49%;
  position: absolute;
}
#video {
  background: #ffffff url('../images/bg_video.png') no-repeat center left;
  margin-top: 0;
  padding-bottom: 40px;
}
#video .item {
  width: 280px;
  float: left;
  margin-top: 35px;
  padding: 6px;
  position: relative;
}
#video .item p {
  font-size: 16px;
  text-align: center;
}
#video .item a {
  display: block;
  width: 100%;
  height: 100%;
}
#video .item a:hover::before {
  content: "";
  height: 180px;
  left: 6px;
  width: 280px;
  background: url(../images/lupa.png) center center no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  position: relative;
}
#video .item3 {
  height: 200px;
  margin-bottom: 85px;
  padding: 5px;
  width: 380px;
}
#video .item3 a:hover::before {
  height: 200px;
  width: 380px;
}
#video .btn {
  margin: 20px auto;
  padding: 0 20px;
}
#it3 {
  display: none;
}
#video_btn1 {
  display: none;
}
#steps {
  background-color: #1b375f;
  background-image: url(../images/bg_steps.jpg);
  min-height: 520px;
  width: 100%;
  /*background-position: center center;*/
  /*background-repeat: no-repeat;*/
  padding-top: 1px;
  position: relative;
  background-attachment: fixed;
}
#steps .bg {
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0.3;
}
#steps h2 {
  color: #ffffff;
}
#steps .step_top {
  margin-top: 30px;
  position: relative;
}
#steps .step_top img {
  float: left;
  margin-right: 20px;
}
#steps .step_top p {
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 18px;
  margin-right: 20px;
  margin-top: 9px;
}
#steps .step_top .sarr {
  margin-top: 26px;
  float: left;
}
#steps .step_top .arl {
  position: absolute;
  right: 60px;
  top: 27px;
}
#steps .step_top .arp {
  left: 25px;
  position: absolute;
  top: 108px;
}
#steps .step_top .p4 {
  margin-right: 50px;
  margin-top: -14px;
  width: 181px;
  height: 100px;
  display: block;
  padding-bottom: 20px;
}
#steps .step_top .p4_img {
  height: 200px;
  float: left;
}
#steps .step_top .p6 {
  margin-top: 18px;
}
#steps .step_top .step {
  position: relative;
}
#steps .step_top .step p {
  color: #5285cb;
  left: 10px;
  position: absolute;
  top: 58px;
}
#steps .step_top .step p.ps2 {
  left: 398px;
}
#steps .step_top .step p.ps3 {
  left: 757px;
}
#steps .bott {
  margin-top: 85px;
}
#sertificate {
  min-height: 512px;
  background-color: #fff;
}

#sertificate .bx-wrapper {
  width: 900px;
  margin: 0 auto;
}

#sertificate .bx-wrapper .bx-next {
  background: rgba(0, 0, 0, 0) url("../images/prev1.png") no-repeat scroll 0 0;
  height: 59px;
  left: 918px;

  width: 32px;
}

#sertificate .bx-wrapper .bx-prev {
  background: rgba(0, 0, 0, 0) url("../images/next1.png") no-repeat scroll 0 0;
  height: 59px;

  left: -50px;
  width: 32px;
}

#sertificate .bx-wrapper .bx-pager {
  display: block;
  position: relative;
  top: 0;
}

#sertificate .bx-wrapper .bx-pager.bx-default-pager a {
  background: #dbdbdb none repeat scroll 0 0;
  border-radius: 100%;
  display: block;
  height: 13px;
  margin: 0 5px;
  outline: 0 none;
  text-indent: -9999px;
  width: 13px;
}

#sertificate .bx-wrapper .bx-pager.bx-default-pager a:hover,
#sertificate .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #1ca4ff none repeat scroll 0 0;
}

#sertificate .bx-wrapper .ramka {
  display: block;
  background-image: url(../images/ramka.png);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  box-shadow: 1px 2px 6px #444;
  border: 8px solid #1b1b1b;
  padding: 20px;
}

#sertificate .bx-wrapper img {
  width: 100%;
}
.bx-wrapper .bx-loading {
    display: none;
}
#clients {
  background-color: #fff;
  margin-top: 0;
  padding: 40px 0;
}
#clients .bx-wrapper {
    margin: 0 auto;
    padding: 0 40px;
}
#clients .bx-viewport{
  min-height: 100px;
}
#clients .bx-wrapper .bx-next {
  background: url("../images/prev1.png") no-repeat scroll 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  height: 50px;
  right: 0;
  width: 30px;
}
#clients .bx-wrapper .bx-prev {
  background: url("../images/next1.png") no-repeat scroll 0 0;
  -webkit-background-size: contain;
  background-size: contain;
  height: 50px;
  left: 0;
  width: 30px;
}
#clients .bx-wrapper .bx-pager {
  display: block;
  position: relative;
  top: 0;
}
#clients .bx-wrapper .bx-pager.bx-default-pager a {
  background: #dbdbdb none repeat scroll 0 0;
  border-radius: 100%;
  display: block;
  height: 13px;
  margin: 0 5px;
  outline: 0 none;
  text-indent: -9999px;
  width: 13px;
}
#clients .bx-wrapper .bx-pager.bx-default-pager a:hover,
#clients .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #1ca4ff none repeat scroll 0 0;
}
#clients .bx-wrapper img {
    display: inline-block;
  width: auto;
  max-height: 100%;
}
.clients__item {
    box-sizing: border-box;
    height: 100px;
    padding: 0 40px;
    text-align: center;
}
.clients__col {
    display: table-cell;
    vertical-align: middle;
    height: 100px;
}
.captcha {
  display: none;
  text-align: center;
  padding: 10px 20px 0;
}

.captcha__text {
  color: #fbb034;
  text-align: left;
}

.captcha img {
  width: 100px;
  height: 38px;
}
.captcha__input {
    width: 100px!important;
}
.captcha__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-pack: start;
    -ms-flex-pack: start;
        justify-content: flex-start;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
.map-header {
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
    font-family: SeroPro-Bold;
    font-size: 60px;
    text-align: center;
}
#contacts * {
    box-sizing: border-box;
}
#contacts {
    width: 100%;
    padding-top: 30px;
}
#contacts .button_duble {
  left: 50px;
  margin: 20px auto;
  position: absolute;
  top: 50px;
  width: 400px;
}
#contacts .button_duble .btn {
    box-sizing: border-box;
  float: left;
  width: 200px;
  text-transform: none;
  box-shadow: 2px 3.464px 10px 0px #594e41;
}
#contacts .button_duble .b_left {
  border-radius: 29px 0 0 29px;
}
#contacts .button_duble a {
  border-radius: 0 29px 29px 0;
  background-image: -moz-linear-gradient(90deg, #e8e8e8 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(90deg, #e8e8e8 0%, #ffffff 100%);
  background-image: -ms-linear-gradient(90deg, #e8e8e8 0%, #ffffff 100%);
  color: #000;
}
#contacts .button_duble a.active {
  /*border-radius: 0 29px 29px 0;*/
  background-image: none;
  background-color: #fbb034;
  color: #fff;
}
#contacts .moskow {
    position: absolute;
    display: none;
    background-color: #fff;
    border: 1px solid #b6b6b6;
    left: 50px;
    top: 140px;
    max-width: 500px;
    padding: 5px 10px;
}
#contacts #spb {
    position: absolute;
    display: block;
    background-color: #fff;
    border: 1px solid #b6b6b6;
    left: 50px;
    top: 140px;
    width: 370px;
}
#contacts #spb .socials__img {
    position: static;
    margin-right: 5px;
}
#contacts .moskow .socials__img {
    position: static;
    margin-right: 5px;
}
.socials {
    margin-top: 10px;
    text-align: center;
}
#mos_close,
#mos_close1 {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 1000;
}

#contacts #spb.moskow .text {
  position: relative;
}
#contacts .moskow .text p {
  font-size: 18px;
}
#contacts .moskow .text span {
  font-family: 'SeroPro-Bold';
}
#contacts .spb {
  background-image: url("../images/bg_spb.png");
  height: 400px;
  left: 610px;
  position: relative;
  top: 45px;
  width: 581px;
  opacity:0;
}
#contacts .spb .bott {
  background-color: #193760;
  bottom: 0;
  color: #ffffff;
  font-size: 18px;
  height: 120px;
  padding: 10px;
  position: absolute;
}
#contacts .spb .bott span {
  font-family: 'SeroPro-Bold';
}
[data-map="msk"] {
    display: none;
}
.socials {
    margin-top: 10px;
    text-align: center;
}
#mos_close,
#mos_close1 {
    position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  z-index: 1000;
}
#contacts .text {
  position: relative;
}
#contacts .text p {
  font-size: 18px;
}
#contacts .text span {
  font-family: 'SeroPro-Bold';
}
#contacts .spb {
  background-image: url("../images/bg_spb.png");
  height: 400px;
  left: 610px;
  position: relative;
  top: 45px;
  width: 581px;
  opacity:0;
}
#contacts .spb .bott {
  background-color: #193760;
  bottom: 0;
  color: #ffffff;
  font-size: 18px;
  height: 120px;
  padding: 10px;
  position: absolute;
}
#contacts .spb .bott span {
  font-family: 'SeroPro-Bold';
}
.ang {
    position: absolute;
    top: -18px;
    left: 70px;
}
.needsfilled {
  border-color: red !important;
}
.bx-wrapper {
  margin: 0;
  padding: 0;
  position: relative;
}
.blocker {
  z-index: 100;
}
#modal {
  width: 400px;
}
#modal h3 {
  margin-bottom: 15px;
}
table {
  width: 100%;
  border-collapse: collapse;
}
td,
th {
  padding: 3px;
  text-align: left;
  border: 1px solid #999;
}
th {
  background-color: #cccccc;
}
td {
  text-align: center;
}
#main_news {
  background: rgba(0, 0, 0, 0) url("../images/striped_bg.jpg") repeat scroll 0 0;
  min-height: 705px;
  padding-bottom: 140px;
  padding-top: 30px;
  position: relative;
}
#main_news h1 {
  color: #00222C;
  font-size: 60px;
  font-family: 'SeroPro-Bold';
}
#main_news .item_new {
  background-color: #fff;
  border-radius: 3px;
  box-shadow: 5px 6px 9px #ccc;
  padding: 20px;
  overflow: hidden;
  margin-top: 20px;
}
#main_news .item_new .text_new {
  width: 50%;
  padding-right: 30px;
  float: left;
}
#main_news .item_new img {
  border: 4px solid #aaa;
  box-shadow: 3px 4px 8px #555;
  float: right;
  height: 100px;
  margin-right: 20px;
  width: 200px;
}
#main_news .item_new .text_new span {
  font-weight: bold;
  text-transform: uppercase;
}
#main_news .item_new .text_new .date_new {
  color: #666;
}
#main_news ul li {
  list-style: none;
}
.simplePagerNav li {
  float: left;
  font-size: 30px;
}
ul.simplePagerNav {
  bottom: 30px;
  left: 38%;
  position: absolute;
}
ul.simplePagerNav li {
  display: block;
  float: left;
  margin-bottom: 10px;
  padding: 5px 10px;
}
ul.simplePagerNav li a {
  color: #333;
  text-decoration: none;
}
li.currentPage {
  background: red;
  background: #193760;
}
ul.simplePagerNav li.currentPage a {
  color: #fff;
}
body header {
  z-index: 2001;
}
#drill #main {
  background-color: #101c2c;
  background-image: url("../images/bg_main.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  min-height: 670px;
  padding-top: 30px;
  position: relative;
  width: 100%;
}
#drill #main .container {
  overflow: hidden;
  position: relative;
}
#drill #main .circle {
    position: absolute;
  bottom: -3px;
  display: block;
  left: 50%;
  margin-left: -50px;
}
#drill #main h1 {
  text-align: center;
}
#drill #main h3 {
  margin-top: 0;
  text-align: center;
}
#drill #main form {
  background-color: #fff;
  float: right;
  height: 280px;
  margin-top: 30px;
  padding: 20px;
  max-width: 340px;
}
#drill #main form h5 span {
  font-family: SeroPro-Bold;
}
#drill #main form input {
    box-sizing: border-box;
  border: 1px solid #d5d5d5;
  border-radius: 29px;
  font-size: 18px;
  height: 40px;
  margin: 10px auto;
  padding-left: 20px;
  width: 100%;
  max-width: 280px;
}
#drill #main form .input-hidden {
    display: none;
}
#drill #main form p {
  color: #000;
  font-size: 12px;
  margin-left: 0;
  text-align: center;
}
#drill #main form .btn {
  margin: 10px auto;
  width: 100%;
  max-width: 280px;
  height: 50px;
  border: none;
  padding-left: 0;
}
#drill #adv {
  background-color: #193760;
  padding: 20px 0 1px;
}
.container-flex {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: top;
      -ms-flex-align: top;
          align-items: top;
    -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
#drill #adv .adv_item {
  width: 20%;
  margin-bottom: 19px;
}
#drill #adv .adv_item img {
  display: block;
  margin: 0 auto 20px;
}
#drill #adv .adv_item p {
  color: #ffffff;
  display: block;
  margin: 0 auto;
  width: 94%;
  text-align: center;
  font-size: 18px;
}
#drill #drill_techniks .item {
  min-height: 545px;
  padding-top: 0;
}
#drill #drill_techniks .item .slid {
  width: 50%;
  float: left;
  overflow: hidden;
}
#drill #drill_techniks .item .slid .slider_mini {
  cursor: pointer;
  float: left;
  margin: 15px 0 0;
  width: 100px;
  position: relative;
}
#drill #drill_techniks .item .slid #bx-pager a.act .slider_mini {
  border: 3px solid #c0c0c0;
  border-radius: 3px;
  top: -3px;
}
#drill #drill_techniks .item .slid #bx-pager {
  margin-left: 35px;
  width: 520px;
}
#drill #drill_techniks .item .slid #bx-pager .bx-prev {
  background-image: url("../images/prev.png");
  height: 26px;
  left: -28px;
  top: 53px;
  width: 14px;
}
#drill #drill_techniks .item .slid #bx-pager .bx-next {
  width: 14px;
  height: 26px;
  top: 53px;
  right: -20px;
  background-image: url('../images/next.png');
}
#drill #drill_techniks .item .slid .slider_img {
  width: 580px;
}
#drill #drill_techniks .item .slid .slider a:hover::before {
  content: "";
  height: 340px;
  left: 0;
  width: 580px;
  background: url(../images/lupa.png) center center no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
}
#drill #drill_techniks .item .text {
  width: 50%;
  float: right;
}
#drill #drill_techniks .item .text h4 {
  font-size: 32px;
  font-family: SeroPro-Bold;
  margin: 0 20px;
}
#drill #drill_techniks .item .text .line {
  height: 1px;
  width: 96%;
  background-color: #d6d6d6;
  margin: 12px auto;
}
#drill #drill_techniks .item .text .line:nth-child(9) {
  margin: 20px auto;
}
#drill #drill_techniks .item .text h5 {
  font-size: 22px;
  margin: 0 20px 10px;
  font-family: SeroPro-Bold;
}
#drill #drill_techniks .item .text p {
  font-size: 23px;
  margin: 12px 20px;
}
#drill #drill_techniks .item .text .left_p,
#drill #drill_techniks .item .text .right_p {
  display: block;
  width: 45%;
  text-align: left;
  margin: 5px 0 0 20px;
  font-size: 16px;
}
#drill #drill_techniks .item .text .right_p {
  float: right;
  font-family: SeroPro-Bold;
}
#drill #drill_techniks .item .text .left_p {
  float: left;
}
#drill #drill_techniks .item .text .btn {
  width: 302px;
  text-align: center;
  margin-left: 20px;
}
#drill #drill_techniks .item .text .bottom {
  font-size: 16px;
  width: 302px;
  text-align: center;
}
#drill #price {
  padding: 40px 0;
  position: relative;
}
#drill #price img {
  position: absolute;
  left: 0;
  bottom: 0;
}
#drill #price table {
  width: 100%;
}
#drill #price table th {
  padding: 10px 0;
  border: none;
  width: 33%;
  background-color: #193760;
  color: #ffffff;
  font-family: SeroPro-Bold;
  font-size: 22px;
  text-align: center;
}
#drill #price table th:first-child {
  background-color: #20467a;
}
#drill #price table tr {
  height: 40px;
}
#drill #price table td {
  background-color: #ebedf3;
  font-family: SeroPro-Bold;
  font-size: 18px;
  border: 1px solid #c9cdd9;
}
#drill #price table td span {
  color: #2f66b0;
}
#drill #price table tr:nth-child(even) td {
  background-color: #d4d8e6;
}
#drill #price table th:first-child {
  border-radius: 2px 0 0 0;
}
#drill #price table th:last-child {
  border-radius: 0 2px 0 0;
  border-left: 1px solid #132b4b;
}
#drill #steps .item {
  width: 380px;
  position: relative;
  margin-bottom: 40px;
  padding: 0 5px;
}
#drill #steps .item p {
  font-size: 16px;
  text-align: center;
  color: #fff;
}
.top_arr {
  position: absolute;
  right: 49px;
  top: 90px;
}
#drill .remodal {
  max-width: 320px;
  font-family: "SeroPro"!important;
}
.remodal .form input {
  width: 251px;
}
.remodal .form .form_btn {
    color: #fff;
    border: none;
}
.remodal .btn {
  font-family: SeroPro-Bold;
  font-size: 19px;
  height: 45px;
  line-height: 47px;
  width: 253px;
}
.remodal p {
  font-size: 11px;
  font-family: "SeroPro"!important;
}
.remodal h4 {
  padding-bottom: 10px;
  font-family: "SeroPro"!important;
}
.remodal h6 {
  padding-bottom: 10px;
  font-family: "SeroPro"!important;
  font-size: 16px;
}
.remodal .form input {
  border: 1px solid #7b7b7b;
  color: #7c7c7c;

  font-size: 19px;
  height: 44px;
  margin-bottom: 15px;
  text-align: center;
  text-transform: none;
  width: 250px;
}
#drill #main form p.yars {
  color: red;
  font-size: 18px;
  font-weight: bold;
  margin-top: 5px;
  text-align: center;
}
#drill #main form {
  background-color: #fff;
  border: 6px solid red;
  float: right;
  height: auto;
  margin-top: 30px;
  padding: 20px;
  width: 340px;
  text-align: center;
}
body #main form h5 span {
  font-size: 30px;
}
body #main form h5 {
  color: red;
  font-size: 18px;
  text-align: center;
}
#drill #price table td span.red {
  color: red;
}
#drill #price table tr:nth-child(2n) td {
  position: relative;
}
#drill #price table td .line_red {
  height: 20px;
  left: 50%;
  position: absolute;
  top: 3px;
  width: 140px;
  margin-left: -70px;
  z-index: 100;
}
p.privacy_form {
  color: #8d90a3 !important;
  font-size: 10px !important;
  left: -18px;
  margin: 0 auto !important;
  position: relative;
  text-transform: uppercase;
  top: 6px;
  width: 295px;
}
.privacy_form a {
  color: #8d90a3;
  cursor: pointer;
  text-decoration: underline;
}
.privacy_form img {
  display: block;
  float: left;
  height: 25px;
  margin-left: 5px;
  position: relative;
  top: -1px;
  width: 25px;
}
p.privacy_form3 {
  color: #8d90a3 !important;
  font-size: 11px !important;
  left: 0;
  margin: 0 auto !important;
  position: relative;
  text-transform: uppercase;
  top: 6px;
  width: 322px;
}
.privacy_form3 a {
  color: #8d90a3;
  cursor: pointer;
  text-decoration: underline;
}
.privacy_form3 img {
  display: block;
  float: left;
  height: 25px;
  margin-left: 5px;
  position: relative;
  top: 2px;
  width: 25px;
}

a.jobs {
    display: inline-block;
    position: relative;
    top: -20px;
    left: 60px;
    font-size: 24px;
    color: #000;
}
.hidden_span {
    display: none;
}
.breadcrumbs-container {
    background-color: #fff;
}
.breadcrumbs {
    font-size: 16px;
    color: #000;
    font-weight: bolder;
    max-width: 1170px;
    margin: 0 auto;
    padding: 15px 0;
    list-style: none;
}
.breadcrumbs li {
    display: inline-block;
}
.breadcrumbs__link {
    text-decoration: none;
    color: #193760;
}
.breadcrumbs__text {
    margin-right: 50px;
}
#scroll-top {
    position: fixed;
    display: none;
    width: 50px;
    height: 50px;
    background: url("../../images/totop.png") no-repeat;
    bottom: 50px;
    right: 30px;
    cursor: pointer;
    z-index: 900;
}
.phone p span.larssen-tel-num {
    font-family: SeroPro-Bold;
    font-size: 16px;
    color: #000000;
}
.form__privacy {
    display: none;
    font-size: 12px;
}
.form__privacy img {
    position: relative;
    width: 20px;
    top: 5px;
}
#drill #main form .input-error {
    border: 2px solid #fa2342;
}
.header_top__desc {
    width: 220px;
    margin: 0 20px;
    vertical-align: top;
    padding-top: 5px;
}
.larssen-tel {
    color: #000000;
    text-decoration: none;
}
body header .header_menu ul, body footer .header_menu ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 20px;
}
.navbar__btn-menu {
    display: none;
}
.main-menu__item--mob {
    display: none;
}
.bar1__active {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.bar2__active {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transform-origin: 17px 0;
    -ms-transform-origin: 17px 0;
    transform-origin: 17px 0;
}
body header .langv {
    position: relative;
    width: 92px;
    top: -10px;
}
body header .langv .rus {
    float: left;
    width: 35px;
}
body header .langv .eng {
    float: right;
    width: 35px;
}
.footer__container {
    max-width: 1170px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.descripter {
    max-width: 220px;
}
body footer .zakaz {
    width: 200px;
    text-align: center;
}
#shadow {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9000;
}
#modal_form {
    position: fixed;
    display: none;
    width: 320px;
    opacity: 0;
    top: 40%;
    left: 50%;
    margin-top: -170px;
    margin-left: -160px;
    z-index: 9050;
    background-color: #fff;
    border-radius: 2px;
    padding: 20px;
    text-align: center;
}
.modal h3 {
    font-size: 18px;
    text-align: center;
}
.modal h3 span {
    font-size: 24px;
    font-family: 'SeroPro-Bold';
}
.modal input {
    border: 1px solid #d5d5d5;
    border-radius: 29px;
    box-shadow: none;
    margin-top: 20px;
    padding-left: 20px;
    font-size: 18px;
    width: 100%;
    max-width: 300px;
    height: 40px;
}
.modal .btn {
    display: block;
    width: auto;
    background-color: #1ca4ff;
    border: none;
    border-radius: 30px;
    margin: 20px auto 10px;
    padding: 0 20px;
}
.modal .input-hidden {
    display: none;
}
.modalWorningText {
    position: absolute;
    display: inline-block;
    width: 284px;
    top: 60px;
    left: 50%;
    margin-left: -142px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.8);
    font-family: SeroPro, sans-serif!important;
    text-align: center;
    color: #ffffff;
    z-index: 9000;
    /* animation: slideDown 0.6s forwards; */
}
.modalWorningText__close {
    text-align: center;
    background-color: #000;
    text-transform: uppercase;
    padding: 10px 20px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    transition: all .3s;
}
.modalWorningText:before {
    content: '';
    display: block;
    position: absolute;
    top: -9px;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 20px;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.drillUnit {
    padding: 20px 0;
}
.drillUnit h2 {
    margin-bottom: 0;
}
.drillUnit h3 {
    background-color: #20467a;
    color: #ffffff;
    text-align: center;
    font-family: SeroPro-Bold;
    font-size: 22px;
    padding: 7px 0;
}
.drillUnit__desc {
    text-align: center;
    font-family: SeroPro-Bold;
    font-size: 20px;
    margin-bottom: 15px;
}
.drillUnit__list {
    list-style: none;
}
.drillUnit__list:after {
    content: '';
    display: table;
    clear: both;
}
.drillUnit__item {
    box-sizing: border-box;
    float: left;
    width: 33.3333%;
    padding: 0 10px;
}
.drillUnit img {
    width: 100%;
    height: auto;
}
.drillUnit table caption {
    font-family: SeroPro-Bold;
    font-size: 18px;
}
.drillUnit table td {
    background-color: #ebedf3;
    font-family: SeroPro-Bold;
    font-size: 18px;
    border: 1px solid #c9cdd9;
}
.drillUnit table tr:nth-child(2n) td {
    background-color: #d4d8e6;
}
.landingText {
    background: #ededed;
    padding: 40px 0 25px;
}
.landingText p, .landingText ul, .landingText ol {
    margin-bottom: 15px;
}
.landingText p {
    line-height: 1.5;
}
.telegramBtn {
    position: relative;
    display: inline-block;
    font-size: 170%;
    font-weight: 700;
    color: rgba(255,255,255,.9);
    text-shadow: #2e7ebd 0 1px 2px;
    text-decoration: none;
    text-align: center;
    line-height: 1.1;
    padding: 10px 20px;
    border: 1px solid;
    border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
    border-radius: 6px;
    outline: none;
    background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);
    box-shadow: inset rgba(255,255,255,.5) 1px 1px;
    cursor: pointer;
    margin-left: 60px;
    white-space: nowrap;
}
.telegramBtn-open-choice {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -40px;
    margin-left: -60px;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.telegramBtn-open-choice:before {
    content: '';
    position: absolute;
    display: block;
    top: 2px;
    left: 2px;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    border: 1px solid;
    border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
    box-shadow: inset rgba(255,255,255,.5) 1px 1px;
    z-index: -1;
}
.telegramBtn__icon {
    width: 80px;
    height: 80px;
}
.telegramBtn:hover > .telegramBtn-open-choice {
    left: 50%;
    margin-left: -40px;
}